$input-width-phone: 80%;
$input-width-phone-small: 60%;
.phone-number-group {
  .phone-number-group-input {
    border: 1px solid $nlbMainGreyColor;
    height: 40px;
    border-radius: 24px;

    .phone-number-input {
      border: none;
    }

    input.form-control {
      width: $input-width-phone - 5%;
      float: left;
      height: 100%;
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
      border: 0;

      @include media-breakpoint-down(sm) {
        width: $input-width-phone-small;
      }
    }

    .vertical-split {
      height: 20px;
      width: 0.5%;
      background-color: $nlbMainGreyColor;
      float: left;
      margin: 10px auto;
    }

    nlb-dropdown-select,
    .disabled-input {
      float: left;
      width: calc((100% - #{$input-width-phone}) - 0.5%);
      //height: 100%;

      .wrapper-dropdown .selection {
        border: none;
      }

      @include media-breakpoint-down(sm) {
        width: calc((100% - #{$input-width-phone-small}) - 0.5%);
      }
    }

    .disabled-input {
      padding: 10px 16px;
      color: $nlbDarkGreyColor;
    }

    &.is-invalid {
      color: $nlbRedColor;
      border-color: $nlbRedColor;
    }
  }
}

.phone-number-font {
  font-size: 1rem;
  font-family: $roboto;
  font-weight: 500;
  text-align: left !important;
  color: $nlbDarkestGreyColor;
  // Placeholder
  &::placeholder {
    text-align: left !important;
    font-size: 14px !important;
    font-weight: 400;
    opacity: 1;
  }
}
